Package: rt-tests-support
Version: 0.1.4-r0.0
Description: rt-tests-support version 0.1.4-r0
 Tests for validating the real-time capabilities of the cyclic ROS timer
 function
Section: devel
Priority: optional
Maintainer: Angstrom Developers <angstrom-distro-devel@linuxtogo.org>
License: BSD
Architecture: armv7at2hf-vfp
OE: rt-tests-support
Depends: python-core
Source: rt-tests-support_0.1.4.bb
